import request from '@/utils/request'


export default {
    //区域入侵告警数据接收
    queryPerimeterAlarm(params) {
        return request({ // Promise
            url: '/PerimeterController/queryPerimeterAlarm',
            method: 'post',
            params
        })
    },

}